body,td,a{font-size:12px;}
.text{line-height:15px;}
.table_head{background-color:#91BFFF;font-weight:bold;}
.table_head2{background-color:#6A712E;font-weight:bold;color:#FFFFFF;}
.table_cell{background-color:#DAE3F8;}
.table_cell2{background-color:#FFFFFF;}
.square{color:#91BFFF;}
.redballed{font-weight:bold;color:#FF0000;}
.balled{font-weight:bold;}
.orange {  color: #FF6600}
.blue {  color: #0099CC}
.green {  color: #009900}
.headtxt {  font-size: 11px}
.headtxt2 {  font-size: 17px;font-weight:bold;color: #0099CC;}
.squareg {  color: #006633}
a.sm:link{color:#FFFFFF; text-decoration:none;}
a.sm:visited{color:#999999; text-decoration:none;}
a.sm:active{color:#FE5615; text-decoration:none;}
a.sm:hover{color:#FE5615; text-decoration:underline;}